pkgname=gst-plugins-good
pkgver=1.28.1
pkgrel=1
pkgdesc=GStreamer good plugins
license=LGPL-2.0-or-later
tier=desktop
builddate=2026-06-12T23:03:56Z
size=9160304
filecount=118
depend=cairo
depend=flac
depend=lame
depend=libpng
depend=pulseaudio
depend=gdk-pixbuf
depend=gtk3
depend=libsoup3
depend=libvpx
depend=mpg123
depend=speex
depend=wayland
depend=glib2
depend=gst-plugins-base-pass2
depend=gstreamer
depend=zlib
